#gallery {
    width: 100%;
    height: fit-content;
    margin: 50px 0;
    display: inline-grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-rows: 10vw 11vw 13vw;
    grid-gap: 5px;
    background-color: white;
    padding:5px 0;
}
#gallery img {
    width: 100%;
    height: 100%;
}


.img-1-gallery {
    grid-column: 1/3;
    grid-row: 1/2;
}
.img-2-gallery {
    grid-column:3/6;
    grid-row:1/3;
}
.img-3-gallery {
    grid-column:6/11;
    grid-row: 1/-1;
}
.img-4-gallery {
    grid-column:11/16;
    grid-row: 1/2;
}
.img-5-gallery {
    grid-column:16/17;
    grid-row: 1/2;
}


.img-6-gallery {
    grid-column: 1/3;
    grid-row: 2/3;
}
.img-7-gallery {
    grid-column:11/15;
    grid-row: 2/-1;
}
.img-8-gallery {
    grid-column:15/-1;
    grid-row:2/3;
}


.img-9-gallery {
    grid-column:1/6;
    grid-row:3/3;
}
.img-10-gallery {
    grid-column:-3/-1;
    grid-row:3/3;
}